# KamiApiCamelOilV1ListTokensReq

## Properties

| Name          | Type       | Description | Notes                             |
| ------------- | ---------- | ----------- | --------------------------------- |
| **current**   | **number** | 页数        | [default to undefined]            |
| **pageSize**  | **number** | 页码        | [default to undefined]            |
| **tokenName** | **string** | Token名称   | [optional] [default to undefined] |
| **status**    | **number** | 状态        | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCamelOilV1ListTokensReq } from './api';

const instance: KamiApiCamelOilV1ListTokensReq = {
  current,
  pageSize,
  tokenName,
  status
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
